SnowLuma
API reference扩展

获取在线客户端

{ clients }:QQ 本次会话最近推送的在线设备快照。 只读。

POST
/get_online_clients

{ clients }:QQ 本次会话最近推送的在线设备快照。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_online_clients" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": {    "clients": [      {        "app_id": 0,        "device_name": "string",        "device_kind": "电脑"      }    ]  },  "message": "string",  "wording": "string"}

Was this page helpful?